From 7db033ce38dc04feba75682968cab6fe2d2a896c Mon Sep 17 00:00:00 2001
From: Andrew Nemzek <andrewnemzek@invenshure.com>
Date: Fri, 4 Dec 2015 15:20:11 -0600
Subject: [PATCH] Prompt to create bootstrap.json

---
 .gitignore | 1 +
 run.sh     | 4 ++++
 2 files changed, 5 insertions(+)

diff --git a/.gitignore b/.gitignore
index 28023c93..22536d61 100644
--- a/.gitignore
+++ b/.gitignore
@@ -4,3 +4,4 @@
 *.egg-info
 /persistent
 /runtime
+bootstrap.json
diff --git a/run.sh b/run.sh
index d72bba8d..795bae94 100755
--- a/run.sh
+++ b/run.sh
@@ -16,6 +16,10 @@ if [ "$#" -gt 2 ]; then
     exit 1
 fi
 
+if ! [ -f "bootstrap.json" ]; then
+    echo "Please create bootstrap.json from bootstrap.json.sample"
+    exit 1
+fi
 
 if [ -f "`which brew`" ]; then
     echo "Homebrew is installed"
-- 
GitLab